Subject: Re: I-D ACTION:draft-manoj-cachecontrol-00.txt : Call for Inputs

From: Manoj <[email-masked]>
Date: Sun, 12 Feb 2006 14:36:44 +0530

Hello friends,

  All your comments are welcome on my personal draft below.

Thanks and Regards
Manoj

  ----------------------------------------------------------------------
  -------
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
>
>
> Title: An Extension to Cache-Control, HTTP/1.1 for group caching
> Author(s): G. Manoj
> Filename: draft-manoj-cachecontrol-00.txt
> Pages: 7
> Date: 2006-1-17
>
>    The Cache-Control general-header field of HTTP/1.1 [1] is used to
>    specify directives that must be obeyed by all caching mechanisms
>    along the request/response chain. This document details an extension
>    to the cache-control header to enable caching of resources for
>    dynamic sets of users who are grouped under certain attributes. Also
>    this document specifies user-defined header extensions of HTTP/1.1
>    [1], which allow these clients to be served from the group caches.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-manoj-cachecontrol-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> i-d-announce-request at ietf.org with the word unsubscribe in the body  
> of the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the  
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-manoj-cachecontrol-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> mailserv at ietf.org.
> In the body type:
> "FILE /internet-drafts/draft-manoj-cachecontrol-00.txt".
>
> NOTE:The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>

--
Mark Nottingham     http://www.mnot.net/